
Redmine - Feature #8776

PABLO:TESTE

2011-07-11 01:26 - Pablo Fiuza

Status: Closed Start date: 2011-07-11

Priority: Normal Due date:  

Assignee: Pablo Fiuza % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid   

Description

PABLO:TESTE

History

#1 - 2011-07-11 01:27 - Pablo Fiuza

- File slide_show.html added
#2 - 2011-07-11 09:18 - Etienne Massip

- Status changed from New to Closed

- Resolution set to Invalid

Please use http://demo.redmine.org for testing purposes.

Files

próximo_e_anterior.txt 626 Bytes 2011-07-10 Pablo Fiuza

slide_show.html 762 Bytes 2011-07-10 Pablo Fiuza

slide_show.html 762 Bytes 2011-07-10 Pablo Fiuza
